.btn-val {
    background: linear-gradient(0deg, rgba(255,151,0,1) 0%, rgba(251,75,2,1) 100%);
    /* line-height: 42px; */
    padding: 0;
    border: none;
    }
    .btn-val span {
      position: relative;
      display: block;
      width: 100%;
      height: 100%;
      padding: .375rem 1.5rem;
    }
    .btn-val:before,
    .btn-val:after {
      position: absolute;
      content: "";
      right: 0;
      bottom: 0;
      background: #1c6b6b;
      box-shadow:
       -7px -7px 20px 0px rgba(255,255,255,.9),
       -4px -4px 5px 0px rgba(255,255,255,.9),
       7px 7px 20px 0px rgba(0,0,0,.2),
       4px 4px 5px 0px rgba(0,0,0,.3);
      transition: all 0.3s ease;
    }
    .btn-val:before{
       height: 0%;
       width: 2px;
    }
    .btn-val:after {
      width: 0%;
      height: 2px;
    }
    .btn-val:hover{
      color: #212529;
      background: transparent;
      font-weight: 900;
    }
    .btn-val:hover:before {
      height: 100%;
    }
    .btn-val:hover:after {
      width: 100%;
    }
    .btn-val span:before,
    .btn-val span:after {
      position: absolute;
      content: "";
      left: 0;
      top: 0;
      background: #1c6b6b;
      box-shadow: -7px -7px 20px 0px rgba(255,255,255,.9),
       -4px -4px 5px 0px rgba(255,255,255,.9),
       7px 7px 20px 0px rgba(0,0,0,.2),
       4px 4px 5px 0px rgba(0,0,0,.3);
      transition: all 0.3s ease;
    }
    .btn-val span:before {
      width: 2px;
      height: 0%;
    }
    .btn-val span:after {
      height: 2px;
      width: 0%;
    }
    .btn-val:hover span:before {
      height: 100%;
    }
    .btn-val:hover span:after {
      width: 100%;
      /* background: #1c6b6b; */
    }
    button {
    margin: 20px;
  }
  .custom-btn__val {
    /* width: 130px; */
    /* height: 40px; */
    color: #009688;
    border-radius: .25rem;
    /* padding: 10px 25px; */
    /* font-family: 'Lato', sans-serif; */
    font-weight: 500;
    background: transparent;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inherit;
    /* box-shadow:
    inset 2px 2px 2px 0px rgba(255,255,255,.5),
     7px 7px 20px 0px rgba(0,0,0,.1),
     4px 4px 5px 0px rgba(0,0,0,.1); */
    outline: none;
    width: fit-content;
    text-transform: uppercase;
    border: 1px solid #bee1de;
  }
    .frame {
    width: 90%;
    margin: 40px auto;
    text-align: center;
  }